/*.widget-event .widget-head .title {
	font-size: 3.2rem;
	line-height: 2.4rem;
	font-weight: bold;
}

.widget-event .widget-head + .widget-body {
	padding-top: 7rem;
}

*/

.widget-event .med-carousel {
	border: 1px solid;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	padding: 4.4rem 0;
}
